//afterbody.js
// 
// TODO:
// - 
// 

// $(window).on("load", function () {
// 	// console.log("Window Loaded.");

// 		//Get the browser and version. Alert if unsupported.
// 		$.getScript("/resources/webhelp-includes/modules/browser-version.js"); 
// });

// #region FAVICON
$('head').append('<link rel="shortcut icon" href="/resources/img/favicons/favicon-32x32.png"></link>');
// #endregion

$(".loader-wrapper").remove();


$.when(
    $.getScript('/resources/webhelp/js/variables.min.js'),
    $.getScript('/resources/webhelp/js/ga.min.js'),
    $.getScript('/resources/webhelp/js/general.min.js'),
    $.getScript('/resources/webhelp/js/toolbar-buttons.min.js'),
    $.getScript('/resources/webhelp/js/documentation-links.min.js'),
    $.getScript('/resources/webhelp/js/dynamic-profiling.js'),
    $.getScript('/resources/webhelp/js/changelog.min.js'),
    $.getScript('/resources/webhelp/js/header.min.js'),
    $.getScript('/resources/webhelp/js/sts.min.js'),
    $.getScript('/resources/webhelp/js/permission-mapping.min.js'),
    $.getScript('/resources/webhelp/js/server-maintenance.min.js'),
    $.getScript('/resources/webhelp/js/temp.min.js'),
    ).done(function() {

      CollapseHeaderTOC();

      // fade out the loader
      // $(".loader-wrapper").fadeOut("fast");
    }
  )

  

// $(window).on('resize', function(){
//   var toc_height = $('.wh_top_menu').height();
//   if (toc_height >= 60) {
//     console.log(toc_height);
//     }
//   // if (win.width() >= 1280) { /* ... */ }
// });
